# Slovenian translation for gallery-app
# Copyright (c) 2013 Rosetta Contributors and Canonical Ltd. 2013
# This file is distributed under the same license as the gallery-app package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: gallery-app\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-10-07 12:10+0000\n"
"PO-Revision-Date: 2017-06-28 18:00+0000\n"
"Last-Translator: Kristijan <kiki.tkalec@gmail.com>\n"
"Language-Team: Slovenian <https://ubpweblate.tnvcomp.com/projects/ubports/"
"gallery-app/sl/>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || "
"n%100==4 ? 2 : 3;\n"
"X-Generator: Weblate 2.14.1\n"
"X-Launchpad-Export-Date: 2017-04-05 07:16+0000\n"

#: lomiri-gallery-app.desktop.in:4 rc/qml/MediaViewer/PopupPhotoViewer.qml:46
msgid "Gallery"
msgstr "Galerija"

#: lomiri-gallery-app.desktop.in:5
#, fuzzy
msgid "Photo Viewer"
msgstr "Ubuntu pregledovalnik fotografij"

#: lomiri-gallery-app.desktop.in:6
msgid "Browse your photographs"
msgstr "Brskajte po svojih fotografijah"

#: lomiri-gallery-app.desktop.in:7
msgid "Photographs;Pictures;Albums"
msgstr "Fotografije;Slike;Albumi"

#: lomiri-gallery-app.desktop.in:9
msgid "lomiri-gallery-app"
msgstr ""

#: rc/qml/AlbumEditor/AlbumEditMenu.qml:43
#: rc/qml/AlbumEditor/AlbumEditor.qml:36
msgid "Edit album"
msgstr "Uredi album"

#: rc/qml/AlbumEditor/AlbumEditMenu.qml:50
#: rc/qml/AlbumViewer/AlbumViewer.qml:378 rc/qml/Components/DeleteDialog.qml:32
#: rc/qml/Components/DeleteDialog.qml:36 rc/qml/EventsOverview.qml:120
#: rc/qml/MediaViewer/MediaViewer.qml:226
#: rc/qml/MediaViewer/MediaViewer.qml:351 rc/qml/PhotosOverview.qml:193
#: rc/qml/Utility/EditingHUD.qml:66
msgid "Delete"
msgstr "Izbriši"

#: rc/qml/AlbumEditor/AlbumEditor.qml:39 rc/qml/Components/DeleteDialog.qml:45
#: rc/qml/Components/MediaSelector.qml:93 rc/qml/EventsOverview.qml:166
#: rc/qml/MediaViewer/MediaViewer.qml:238
#: rc/qml/MediaViewer/MediaViewer.qml:279 rc/qml/PhotosOverview.qml:240
#: rc/qml/PickerScreen.qml:289
msgid "Cancel"
msgstr "Prekliči"

#: rc/qml/AlbumViewer/AlbumCoverList.qml:113
msgid "Default"
msgstr "Privzeto"

#: rc/qml/AlbumViewer/AlbumCoverList.qml:114
msgid "Blue"
msgstr "Modra"

#: rc/qml/AlbumViewer/AlbumCoverList.qml:115
msgid "Green"
msgstr "Zelena"

#: rc/qml/AlbumViewer/AlbumCoverList.qml:116
msgid "Pattern"
msgstr "Vzorec"

#: rc/qml/AlbumViewer/AlbumCoverList.qml:117
msgid "Red"
msgstr "Rdeča"

#: rc/qml/AlbumViewer/AlbumViewer.qml:107 rc/qml/MainScreen.qml:66
msgid "Album"
msgstr "Album"

#: rc/qml/AlbumViewer/AlbumViewer.qml:372
#: rc/qml/MediaViewer/MediaViewer.qml:341
msgid "Add to album"
msgstr "Dodaj v album"

#: rc/qml/AlbumsOverview.qml:229 rc/qml/Components/PopupAlbumPicker.qml:91
msgid "Add new album"
msgstr "Dodaj nov album"

#: rc/qml/AlbumsOverview.qml:233 rc/qml/Components/PopupAlbumPicker.qml:101
msgid "New Photo Album"
msgstr "Nov album s fotografijami"

#: rc/qml/AlbumsOverview.qml:234 rc/qml/Components/PopupAlbumPicker.qml:102
msgid "Subtitle"
msgstr "Podnapis"

#: rc/qml/AlbumsOverview.qml:241 rc/qml/EventsOverview.qml:109
#: rc/qml/PhotosOverview.qml:182
msgid "Camera"
msgstr "Fotoaparat"

#: rc/qml/Components/DeleteOrDeleteWithContentsDialog.qml:51
msgid "Delete album"
msgstr "Izbriši album"

#: rc/qml/Components/DeleteOrDeleteWithContentsDialog.qml:60
#, fuzzy
msgid "Delete album AND contents"
msgstr "Izbriši album in vsebino"

#: rc/qml/Components/EventCard.qml:59
msgid "MMM yyyy"
msgstr "MMM yyyy"

#: rc/qml/Components/EventCard.qml:74
msgid "dd"
msgstr "dd"

#: rc/qml/Components/MediaSelector.qml:59
#: rc/qml/Components/MediaSelector.qml:81
msgid "Add to Album"
msgstr "Dodaj v album"

#: rc/qml/Components/PopupAlbumPicker.qml:162 rc/qml/Utility/EditingHUD.qml:77
msgid "Add Photo to Album"
msgstr "Dodaj fotografijo v album"

#: rc/qml/Components/UnableShareDialog.qml:25
msgid "Unable to share"
msgstr "Ni mogoče deliti"

#: rc/qml/Components/UnableShareDialog.qml:26
msgid "Unable to share photos and videos at the same time"
msgstr "Ni možno deliti slik in videoposnetkov hkrati"

#: rc/qml/Components/UnableShareDialog.qml:30
msgid "Ok"
msgstr "V redu"

#: rc/qml/EventsOverview.qml:80 rc/qml/PhotosOverview.qml:103
#, fuzzy, qt-format
msgid "Delete %1 photo"
msgid_plural "Delete %1 photos"
msgstr[0] "Izbriši %1 fotografij"
msgstr[1] "Izbriši %1 fotografij"
msgstr[2] "Izbriši %1 fotografij"
msgstr[3] "Izbriši %1 fotografij"

#: rc/qml/EventsOverview.qml:86 rc/qml/PhotosOverview.qml:109
#, fuzzy, qt-format
msgid "Delete %1 video"
msgid_plural "Delete %1 videos"
msgstr[0] "Izbriši %1 videov"
msgstr[1] "Izbriši %1 videov"
msgstr[2] "Izbriši %1 videov"
msgstr[3] "Izbriši %1 videov"

#: rc/qml/EventsOverview.qml:92 rc/qml/PhotosOverview.qml:115
#, fuzzy, qt-format
msgid "Delete %1 media file"
msgid_plural "Delete %1 media files"
msgstr[0] "Izbriši %1 videov"
msgstr[1] "Izbriši %1 videov"
msgstr[2] "Izbriši %1 videov"
msgstr[3] "Izbriši %1 videov"

#: rc/qml/EventsOverview.qml:127 rc/qml/MediaViewer/MediaViewer.qml:362
#: rc/qml/PhotosOverview.qml:200 rc/qml/Utility/EditingHUD.qml:71
msgid "Share"
msgstr "Deli"

#: rc/qml/EventsOverview.qml:141 rc/qml/PhotosOverview.qml:215
msgid "Unselect all"
msgstr ""

#: rc/qml/EventsOverview.qml:141 rc/qml/PhotosOverview.qml:215
#, fuzzy
msgid "Select all"
msgstr "Izberi"

#: rc/qml/EventsOverview.qml:156 rc/qml/PhotosOverview.qml:230
#: rc/qml/Utility/EditingHUD.qml:76
msgid "Add"
msgstr "Dodaj"

#: rc/qml/EventsOverview.qml:208 rc/qml/MediaViewer/MediaViewer.qml:182
#: rc/qml/PhotosOverview.qml:259
msgid "Share to"
msgstr "Souporaba z"

#: rc/qml/LoadingScreen.qml:39
msgid "Loading…"
msgstr "Nalaganje ..."

#: rc/qml/MainScreen.qml:152
msgid "Albums"
msgstr "Albumi"

#: rc/qml/MainScreen.qml:166 rc/qml/MainScreen.qml:205
#: rc/qml/PickerScreen.qml:157
msgid "Events"
msgstr "Dogodki"

#: rc/qml/MainScreen.qml:203 rc/qml/MainScreen.qml:255
#: rc/qml/PickerScreen.qml:195 rc/qml/PickerScreen.qml:243
msgid "Select"
msgstr "Izberi"

#: rc/qml/MainScreen.qml:214 rc/qml/MainScreen.qml:257
#: rc/qml/PickerScreen.qml:206
msgid "Photos"
msgstr "Fotografije"

#: rc/qml/MediaViewer/MediaViewer.qml:215
msgid "Delete a photo"
msgstr "Izbriši fotografijo"

#: rc/qml/MediaViewer/MediaViewer.qml:215
msgid "Delete a video"
msgstr "Izbriši video"

#: rc/qml/MediaViewer/MediaViewer.qml:249
msgid "Remove a photo from album"
msgstr "Odstrani fotografijo iz albuma"

#: rc/qml/MediaViewer/MediaViewer.qml:249
msgid "Remove a video from album"
msgstr "Odstrani video iz albuma"

#: rc/qml/MediaViewer/MediaViewer.qml:258
msgid "Remove from Album"
msgstr "Odstrani iz albuma"

#: rc/qml/MediaViewer/MediaViewer.qml:269
msgid "Remove from Album and Delete"
msgstr "Odstrani iz albuma in izbriši"

#: rc/qml/MediaViewer/MediaViewer.qml:316
msgid "Edit"
msgstr "Uredi"

#: rc/qml/MediaViewer/MediaViewer.qml:372
msgid "Info"
msgstr ""

#: rc/qml/MediaViewer/MediaViewer.qml:395
#, fuzzy
msgid "Information"
msgstr "Kompenzacija"

#: rc/qml/MediaViewer/MediaViewer.qml:398
msgid "Media type: "
msgstr ""

#: rc/qml/MediaViewer/MediaViewer.qml:399
#, fuzzy
msgid "photo"
msgstr "Fotografije"

#: rc/qml/MediaViewer/MediaViewer.qml:399
msgid "video"
msgstr ""

#: rc/qml/MediaViewer/MediaViewer.qml:400
msgid "Media name: "
msgstr ""

#: rc/qml/MediaViewer/MediaViewer.qml:401
msgid "Date: "
msgstr ""

#: rc/qml/MediaViewer/MediaViewer.qml:402
msgid "Time: "
msgstr ""

#: rc/qml/MediaViewer/MediaViewer.qml:408
msgid "ok"
msgstr ""

#: rc/qml/MediaViewer/PhotoEditorPage.qml:26
msgid "Edit Photo"
msgstr "Uredi fotografijo"

#: rc/qml/MediaViewer/PopupPhotoViewer.qml:183
msgid "Toggle Selection"
msgstr "Preklopi izbiro"

#: rc/qml/MediaViewer/SingleMediaViewer.qml:241
msgid "An error has occurred attempting to load media"
msgstr ""

#: rc/qml/PhotosOverview.qml:132 rc/qml/PhotosOverview.qml:175
msgid "Grid Size"
msgstr ""

#: rc/qml/PhotosOverview.qml:133
msgid "Select the grid size in gu units between 8 and 20 (default is 12)"
msgstr ""

#: rc/qml/PhotosOverview.qml:148
msgid "Finished"
msgstr ""

#: rc/qml/PickerScreen.qml:295
msgid "Pick"
msgstr "Izberite"

#: rc/qml/Utility/EditingHUD.qml:67
msgid "Trash;Erase"
msgstr "Smeti;Izbriši"

#: rc/qml/Utility/EditingHUD.qml:72
msgid "Post;Upload;Attach"
msgstr "Objavi;Pošlji;Priloži"

#: rc/qml/Utility/EditingHUD.qml:81
msgid "Undo"
msgstr "Razveljavi"

#: rc/qml/Utility/EditingHUD.qml:82
msgid "Cancel Action;Backstep"
msgstr "Prekliči dejanje;Korak nazaj"

#: rc/qml/Utility/EditingHUD.qml:86
msgid "Redo"
msgstr "Uveljavi"

#: rc/qml/Utility/EditingHUD.qml:87
msgid "Reapply;Make Again"
msgstr "Ponovno uveljavi;Ponovno ustvari"

#: rc/qml/Utility/EditingHUD.qml:91
msgid "Auto Enhance"
msgstr "Samodejno izboljšaj"

#: rc/qml/Utility/EditingHUD.qml:92
msgid "Adjust the image automatically"
msgstr "Prilagodi sliko samodejno"

#: rc/qml/Utility/EditingHUD.qml:93
msgid "Automatically Adjust Photo"
msgstr "Samodejno prilagodi fotografijo"

#: rc/qml/Utility/EditingHUD.qml:98
msgid "Rotate"
msgstr "Zavrti"

#: rc/qml/Utility/EditingHUD.qml:99
msgid "Turn Clockwise"
msgstr "Obrni v smeri urinega kazalca"

#: rc/qml/Utility/EditingHUD.qml:100
msgid "Rotate the image clockwise"
msgstr "Zavrti sliko v smeri urinega kazalca"

#: rc/qml/Utility/EditingHUD.qml:105
msgid "Crop"
msgstr "Obreži"

#: rc/qml/Utility/EditingHUD.qml:106
msgid "Trim;Cut"
msgstr "Obreži;Izreži"

#: rc/qml/Utility/EditingHUD.qml:107
msgid "Crop the image"
msgstr "Obreži sliko"

#: rc/qml/Utility/EditingHUD.qml:112
msgid "Revert to Original"
msgstr "Povrni na izvirnik"

#: rc/qml/Utility/EditingHUD.qml:113
msgid "Discard Changes"
msgstr "Zavrzi spremembe"

#: rc/qml/Utility/EditingHUD.qml:114
msgid "Discard all changes"
msgstr "Zavrzi vse spremembe"

#: rc/qml/Utility/EditingHUD.qml:118
msgid "Exposure"
msgstr "Osvetlitev"

#: rc/qml/Utility/EditingHUD.qml:119
msgid "Adjust the exposure"
msgstr "Prilagodi osvetlitev"

#: rc/qml/Utility/EditingHUD.qml:120
msgid "Underexposed;Overexposed"
msgstr "Premalo osvetljeno;Preveč osvetljeno"

#: rc/qml/Utility/EditingHUD.qml:121 rc/qml/Utility/EditingHUD.qml:162
msgid "Confirm"
msgstr "Potrdi"

#: rc/qml/Utility/EditingHUD.qml:125
msgid "Compensation"
msgstr "Kompenzacija"

#: rc/qml/Utility/EditingHUD.qml:159
msgid "Color Balance"
msgstr "Barvna uravnoteženost"

#: rc/qml/Utility/EditingHUD.qml:160
msgid "Adjust color balance"
msgstr "Prilagodi barvno uravnoteženost"

#: rc/qml/Utility/EditingHUD.qml:161
msgid "Saturation;Hue"
msgstr "Nasičenost;Obarvanost"

#: rc/qml/Utility/EditingHUD.qml:166
msgid "Brightness"
msgstr "Svetlost"

#: rc/qml/Utility/EditingHUD.qml:177
msgid "Contrast"
msgstr "Kontrast"

#: rc/qml/Utility/EditingHUD.qml:188
msgid "Saturation"
msgstr "Nasičenost"

#: rc/qml/Utility/EditingHUD.qml:199
msgid "Hue"
msgstr "Obarvanost"

#~ msgid "Yes"
#~ msgstr "Da"

#~ msgid "No"
#~ msgstr "Ne"

#~ msgid "Delete 1 photo"
#~ msgstr "Izbriši 1 fotografijo"

#~ msgid "Delete 1 video"
#~ msgstr "Izbriši 1 videoposnetek"

#~ msgid "Delete %1 photos and 1 video"
#~ msgstr "Izbriši %1 fotografij in 1 video"

#~ msgid "Delete 1 photo and %1 videos"
#~ msgstr "Izbriši 1 fotografijo in %1 videov"

#~ msgid "Delete 1 photo and 1 video"
#~ msgstr "Izbriši 1 fotografijo in 1 video"

#~ msgid "Delete %1 photos and %2 videos"
#~ msgstr "Izbriši %1 fotografij in %2 videov"
